$(document).ready(function () {
    initializateUI();
    bindEvent();
});

function initializateUI() {
    UICtrl.layout("#layout", {leftWidth: 3});

    var isEnable = $("#isEnable").val();
    if (isEnable == "0"){
        UICtrl.setDisable($("#submitForm"));
        if (isApplyProcUnit()){
            UICtrl.enable($("#telePhone"))
            UICtrl.enable($("#reason"))
        }

    }
}

function bindEvent(){

}


function setId(value) {
    $('#id').val(value);
}

function getId() {
    return $("#id").val();
}


